Package org.eclipse.cdt.core

# Interface ICommandLauncherFactory3

public interface ICommandLauncherFactory3

Since:
  7.0

## Method Summary

Modifier and Type
Method
Description
`boolean`
`checkIfIncludesChanged(ICBuildConfiguration cfg)`
Check if any copied header files have changed.

## Method Details

### checkIfIncludesChanged

boolean checkIfIncludesChanged(ICBuildConfiguration cfg)
Check if any copied header files have changed. This applies when using Flatpak which needs to copy the host's header files to the workspace.

Parameters:
  `cfg` - - C Build configuration to check for
Returns:
  true if headers have been removed/changed since last copy, false otherwise